# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Nov 17 10:42:35 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Al.cif-farhie-20231117-104235
date: Fri Nov 17 10:42:35 2023
user_ip:  [195.221.0.23]
user_id: farhie
energy: 16.99
dataset: Al.cif

